La version 0.9.7.2 – Shortcodes raccourcies

Le train des livraisons a finalement prit un peu de vitesse, Nous sommes donc fiers de présenter cette nouvelle version.
Cette version corrige à nouveau le proxy Google, ce qui se passe, car il ya des choses que nous ne pouvons pas vraiment contrôler. Mais encore une fois, il fonctionne.

L'autre changement est certains correctifs dans shortcodes, vous pouvez lire la documentation améliorée beaucoup dans le lien suivant:
soutien Shortcode dans Transposh plugin WordPress

Les principaux changements comprennent l'supplémentaires [tpe] numéro court qui a été ajouté sur le dessus de la plus ancienne [].
Ce code est utilisé pour les codes auto encaissantes, où il est pas nécessaire de fermer la balise, ceci est une mise en garde, car dans WordPress qui provoque
le code de l'analyse d'aller berserk lors du mélange shortcodes auto-clos et de fermeture.

Aussi, il n'y a pas besoin de spécifier ="y" pas plus, alors maintenant [tpe mylang] va travailler simplement et sortie: fr

Nous vous demandons de mettre à niveau, et profiter de cette nouvelle version.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs requis sont indiqués *